<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmTaskMgr Interface
See Also Members Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmTaskMgr Interface

Visual Basic
C#
C++/CLI
Allows you to manage task add-ins. NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmTaskMgr

C# |
--- | ---

    public interface IEdmTaskMgr

C++/CLI |
--- | ---

    public interface class IEdmTaskMgr

# Example

Get and Run a Task Add-in (C#)

# Remarks

This interface inherits from IDispatch. See IDispatch Interface (Automation).

# Accessors

IEdmVault7::CreateUtility

# See Also

####

IEdmTaskMgr Members
EPDM.Interop.epdm Namespace
IEdmTaskInstance Interface
IEdmTaskProperties Interface